
httpport = 8080
runmode = dev

mysqluser = wallet
mysqlpass = 1K91NDp%Y
mysqlurls = localhost
mysqlport = 3306
mysqldb   = server_fhl

hostHttp_mit_kto = 36.255.222.160:13869
miner_eth = https://www.kortho-chain.com